@charset "utf-8";
/* Mobile CSS 

	I/ MOBILE CONTENT
		A-- MOBILE MENU
		
	II/ PHONES
		A-- GENERAL 
		B-- HOME PAGE
		C-- LANDING PAGES
		D-- ARTICLE PAGES
		E-- OTHERS
	
	III/ SMALL TABLETS
		A-- GENERAL 
		B-- HOME PAGE
		C-- LANDING PAGES
		D-- ARTICLE PAGES
		E-- OTHERS
	
	IV/ TABLETS
		A-- GENERAL 
		B-- HOME PAGE
		C-- LANDING PAGES
		D-- ARTICLE PAGES
		E-- OTHERS
	
	V/ RESPONSIVE

*/
/*=====================================================================
							I/ MOBILE CONTENT
======================================================================*/
/*****************************************************
					A-- MOBILE MENU
******************************************************/
/* -------- Hide content menu -------- */
#menu input[type="checkbox"],
#menu ul span.icon-drop-icon {
  display: none; }

#menu .sub-menu {
  display: none; }

#menu .main-menu {
  display: none; }

#menu .searchbar-menu {
  display: none; }

/* -------- Menu Fixed -------- */
#menu {
  height: auto; }

#toggle-menu {
  height: 4em;
  display: block; }

#toggle-menu,
#menu a {
  height: 100%; }

#menu a {
  padding: 1em 1.5em; }

#menu a.mobile-logo {
  display: inline;
  padding: 0; }

/*Logo*/
.mobile .logoEE {
  width: 170px;
  height: auto;
  vertical-align: top;
  margin: 13px 0 0 12px; }

/*Search Icon*/
#menu .icon-search:before {
  content: '\e80C';
  color: #fff;
  font-size: 1.5em; }

#search-menu span.icon-search {
  /* cp amend 12/14/2016  also check line 192 if this doesn't work */
  display: none;
    /*	margin-top:16px;
	text-align:center;
	cursor:pointer;*/ }

#search-menu .icon-search,
#toggle-menu .icon-burger-menu {
  width: 2em; }

#blablasearch {
  margin-top: 22px; }

.quicksearch {
  width: 300px;
  padding: 0;
  margin-top: 22px;
  margin: auto;
  display: block;
  background: #444;
  background: rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2); }

.quicksearch .search-input {
  width: 180px;
  height: 20px;
  padding: 10px 5px;
  float: left;
  border: 0;
  background: #eee;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px; }

.quicksearch .search-input:focus {
  outline: 0;
  background: #fff;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset; }

.quicksearch .search-input::-webkit-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch .search-input:-moz-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch .search-input:-ms-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch button, .quicksearch .search-button {
  overflow: visible;
  font-size: 0.9em;
  position: relative;
  float: right;
  border: 0;
  padding: 0;
  cursor: pointer;
  height: 40px;
  width: 110px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  background: #111B58;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3); }

.quicksearch button:hover, .quicksearch .search-button:hover {
  background: #ed1c24;
  color: #fff; }

.quicksearch button:active,
.quicksearch button:focus, .quicksearch .search-button:active, .quicksearch .search-button:focus {
  background: #ed1c24; }

.quicksearch button:before, .quicksearch .search-button:before {
  content: '';
  position: absolute;
  border-width: 8px 8px 8px 0;
  border-style: solid solid solid none;
  border-color: transparent #111B58 transparent;
  top: 12px;
  left: -6px; }

.quicksearch button:hover:before, .quicksearch .search-button:hover:before {
  border-right-color: #ed1c24; }

.quicksearch button:focus:before, .quicksearch .search-button:focus:before {
  border-right-color: #ed1c24; }

.quicksearch button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*Burger Menu*/
.mobile .icon-burger-menu:before {
  content: '\e800';
  color: #fff; }

#toggle-menu > .icon-burger-menu,
#search-menu > .icon-search {
  float: right; }

#menu li label.icon-drop-icon {
  position: absolute;
  right: 0;
  width: 3em;
  top: 0; }

#toggle-menu .icon-burger-menu {
  margin-right: 2%; }

#menu label.icon-drop-icon,
#toggle-menu span.icon-burger-menu {
  padding: 0;
  font-size: 2em;
  text-align: center;
  background-color: transparent;
  text-shadow: 0 0 0 transparent;
  cursor: pointer; }

/* -------- Sub Menu -------- */
.mobile .icon-drop-icon:before {
  content: '\e801'; }

#menu li label.icon-drop-icon {
  margin-top: 0.2em; }

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
  -moz-transition: all .125s ease-in-out;
  -o-transition: all .125s ease-in-out;
  -ms-transition: all .125s ease-in-out;
  text-decoration: none; }

#sb1:checked + .searchbar-menu {
  display: block;
  z-index: 999;
  background: #111B58;
  position: fixed;
  width: 100%;
  top: 0;
  border-top: #ccc solid 1px;
  margin-top: 71px;
  margin-left: 0;
  padding-bottom: 22px;
  -moz-box-shadow: 2px 2px 2px #000;
  -webkit-box-shadow: 2px 2px 2px #000;
  box-shadow: 2px 2px 2px #000; }

#tm:checked + .main-menu {
  display: block;
  z-index: 1000;
  background: #141414;
  height: 100%;
  position: fixed;
  width: 100%;
  overflow: scroll;
  bottom: 0;
  top: 0;
  margin-top: 65px;
  -webkit-overflow-scrolling: touch;
  margin-left: 0;
  opacity: 0.99; }

#menu li a {
  color: #fff; }

#menu li label.icon-drop-icon {
  display: block;
  height: 44px; }

/*Home*/
#menu .mobile-weather,
#menu .mobile-life,
#menu .mobile-entertainment,
#menu .mobile-opinion,
#menu .mobile-sport,
#menu .mobile-news,
#menu .mobile-home {
  border-top: solid 1px #2C2C2C; }

#menu .mobile-home > a:hover {
  background-color: #111B58; }

.icon-home:before {
  content: '\e809';
  color: #111B58;
  font-size: 1.5em; }

#menu .icon-drop-icon:before {
  color: #fff; }

/*Weather*/
.mobile-weather .sub-menu {
  margin: 0 !important; }

.mobile-weather .icon-cloud-sun:before {
  color: #fff;
  font-size: 1.5em;
  content: '\e80B';
  margin-left: 0.3em; }

#menu li,
#toggle-menu,
#search-menu,
#menu a {
  position: relative;
  display: block; }

#toggle-menu {
  display: inline-block;
  margin-top: 14px;
  float: right; }

/*Social Medias*/
.follow-us {
  text-align: center;
  border-bottom: 4px solid #2C2C2C;
  border-top: 4px solid #2C2C2C;
  padding: 15px 0px; }

#follow-social {
  margin: 0px; }

#follow-social .fa-facebook-square,
#follow-social .fa-twitter-square,
#follow-social .fa-instagram {
  font-size: 37px;
  margin-left: 2px;
  color: #c13584; }

#follow-social a {
  display: inline;
  padding: 0; }

#follow-social .fa-facebook-square {
  color: #4267b2; }

#follow-social .fa-twitter-square {
  color: #48AAE6; }

/*Black Nav Mobile*/
.black-nav-mobile {
  width: 100%; }

ul.left-mobile {
  margin: 10px; }

#menu ul.left-mobile li {
  float: left;
  margin-right: 15px;
  padding: 5px 0; }

#menu ul.left-mobile li a {
  font-size: 13px;
  font-weight: 400;
  border-right: 1px solid #2C2C2C;
  color: #979797;
  display: block;
  padding: 0 15px 0 0; }

#menu .logo-menu {
  text-align: center;
  clear: both;
  padding-top: 15px;
  opacity: 0.7;
  margin: 0; }

/* -------- Sub Menu Checked -------- */
#menu input[type="checkbox"]:checked + .sub-menu {
  display: block; }

#menu .sub-menu {
  margin: 0 2em; }

#menu .sub-menu li {
  border-bottom: #141414 solid 1px; }

#menu .sub-menu a {
  color: #979797;
  font-size: 14px;
  padding: 10px; }

/*=====================================================================
								II/ PHONES
======================================================================*/
/* @media only screen and (min-width:320px) and (max-width:568px),
only screen and (max-width:320px) and (orientation:portrait)  { */
@media only screen and (min-width: 320px) and (max-width: 568px), only screen and (max-width: 320px) {
    /*****************************************************
					ADS
******************************************************/
  .mobilefooterad {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 1;
    height: 50px;
    background-color: transparent; }

  .mobilefooter-inner {
    display: table;
    margin: 0 auto; }

    /*****************************************************
					A-- GENERAL
******************************************************/
  .clear {
    margin-top: 65px; }

  .portlet-column-content-only,
  .ltr .portlet-column-content-first,
  .rtl .portlet-column-content-last {
    padding: 0;
    margin: 0; }

  body {
    width: auto;
    padding: 0;
    position: relative;
    height: 100%;
    overflow: auto; }

  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%; }

  img {
    height: auto; }

  textarea, table, td, th, code, pre, samp {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word; }

  code, pre, samp {
    white-space: pre-wrap; }

  /* -------- Display -------- */
  .mobile {
    display: block; }

  /* -------- Hide -------- */
  .top-bar, .social-media, .simple-search, #logoEE, #date-information,
  .ad-inline, #head_main, .top-full-banner, .right-nav {
    display: none !important; }

    /*#right-column-ad, .right-button-ad {
	display:none;
}*/
  .right-button-ad {
    display: none; }

  .red-section .journal-content-article {
    display: none; }

  .corknewsblock1_style .article_teaser {
    display: none !important; }

  .videos_style .article_teaser h3.seo {
    display: none; }

  .topstory_style .article_teaser h3.seo {
    display: none; }

  /* -------- Menu/Header -------- */
  .header1 {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    padding: 0;
    display: block;
    margin: 0;
    height: 60px;
    background: #111B58;
    -webkit-box-shadow: 0 2px 5px 5px #000;
    -moz-box-shadow: 0 2px 5px 5px #000;
    -o-box-shadow: 0 2px 5px 5px #000;
    box-shadow: 0 2px 5px 5px #000;
    z-index: 10000; }

  .under-menu {
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%; }

  .under-dashboard {
    margin-bottom: 0px; }

  .wrapper.mobile {
    position: relative;
    height: auto; }

  .wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

  #right-column {
    width: 95%;
    margin: auto; }

  /* -------- Sections/Layout -------- */
  .life-section-background {
    display: none; }

  .white-section {
    width: 95%;
    position: relative; }

  .top-section-news {
    width: 100%; }

  full-width-section {
    margin-bottom: 15px; }

  .three-news {
    margin: 10px auto 0px; }

  .portlet-column-content-last {
    margin-left: 0;
    margin-right: 0; }

  .portlet-column {
    float: left;
    width: 100% !important;
    height: auto;
    margin: 0; }

  .myhome .journal-content-article {
    margin: 0px -13px; }

  .lottolookandfeel, .horoscopes-widget, .mobile-apps {
    width: 90%;
    margin-top: 5%; }

  .mostrecent_style .article_newsticker {
    padding: 10px 25px 10px 0px; }

  .mostrecent_style .article_details {
    text-decoration: none;
    font-weight: 600;
    color: #000;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none; }

  .portlet-column-content-last {
    margin-bottom: 0px; }

  /* -------- Footer -------- */
  footer {
    padding: 0 0 50px 0px;
    width: 100%; }

  .footer-width {
    width: 100%; }

  .title-list {
    font-size: 14px; }

  .sub-list-footer a {
    font-size: 11px; }

  .sitemap-list {
    margin-bottom: 20px; }

  .headline-footer {
    font-size: 15px; }

  /*Social Medias*/
  .social-footer {
    width: 100% !important; }

  .footer_social {
    width: 200px !important; }

  /*Sitemap*/
  .sitemap {
    display: block;
    width: 95% !important; }

  .sitemap-list > li {
    width: 30%;
    margin-right: 3%;
    margin-bottom: 3%; }

  /*Contact us*/
  .contactus {
    width: 100% !important; }

  /*Services*/
  .services {
    width: 95% !important;
    float: none;
    display: block; }

  .services-list {
    width: 100% !important;
    margin-top: 5%; }

  .services-list > li {
    width: 100%;
    margin-right: 0%; }

  .sub-list-footer {
    display: block; }

  /*Copyright*/
  .copyright {
    padding-bottom: 5%;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto; }

    /*****************************************************
					B-- HOME PAGE
******************************************************/
  /* -------- Top Articles -------- */
  h1.title {
    margin-bottom: 0px; }

  .full-width-section h1.title {
    width: 95%;
    margin: 0 auto;
    border-bottom: none;
    padding-bottom: 0px; }

  h1.top-title {
    margin-left: 10px; }

  .news-list .topstory_style,
  .topstory_style {
    width: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto; }

  .topstory_style h2.seo {
    margin: 5px 0px 8px; }

  .topstory_style .article_title {
    position: relative;
    padding: 10px;
    width: 100%; }

  .topstory_style .article_details {
    font-size: 26px; }

  .topstory_style .seo {
    margin-bottom: 5px; }

  .topstory_style .article_mainmedia {
    float: none;
    width: 100%; }

  .news-list .topstory_style .article_title {
    width: 100%;
    padding: 10px;
    border-bottom: 3px solid;
    background: #111B58; }

  .news-list .topstory_style .article_title .seo .article_details {
    color: #fff; }

  .white-section .left-side .portlet-column-content {
    width: auto; }

  .white-section .left-side .portlet-column-content .portlet-boundary {
    width: auto; }

  .storyblock-dashboard_style {
    width: 100%;
    text-align: center;
    padding: 0px; }

  .storyblock-dashboard-2_style {
    width: 100%;
    text-align: center; }

  .storyblock-dashboard_style.story-right {
    padding: 0px; }

  .storyblock-dashboard-2_style .article_section,
  .storyblock-dashboard_style .article_section {
    margin: 5px;
    font-size: 10px;
    padding: 5px; }

  .storyblock-dashboard-2_style .article_newsticker .article_title h2.seo,
  .storyblock-dashboard_style .article_newsticker .article_title h2.seo {
    text-align: left;
    margin-bottom: 0px; }

  .storyblock-dashboard-2_style .article_newsticker .article_title h2.seo a,
  .storyblock-dashboard_style .article_newsticker .article_title h2.seo a {
    font-size: 14px; }

  .storyblock-dashboard-2_style .article_title,
  .landing_style .article_title,
  .corknewsblock2_style .article_title,
  .corknewsblock3_style .article_title,
  .storyblock-dashboard_style .article_title {
    width: auto;
    margin-left: 0;
    float: none;
    padding-left: 160px; }

  .landing_style .article_title {
    display: block; }

  .full-width-section .portlet-layout .life-section .portlet-column-content {
    width: auto; }

  .storyblock-dashboard-2_style .article_newsticker,
  .three-news .storyblock-dashboard-2_style .article_newsticker,
  .three-news .storyblock-dashboard_style .article_newsticker,
  .storyblock-dashboard_style .article_newsticker {
    padding: 0px;
    width: 100%;
    margin: 10px 0px; }

  .landing_style .article_mainmedia,
  .videos_style .article_newsticker .image_image .mediaobject_link img,
  .corknewsblock2_style .article_mainmedia,
  .corknewsblock3_style .article_mainmedia,
  .storyblock-dashboard_style .article_newsticker img,
  .storyblock-dashboard-2_style .article_newsticker img {
    width: 150px;
    float: left;
    margin: 0 10px 0px 0px; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_mainmedia {
    float: none;
    margin: 0;
    width: 100%; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .channelobject {
    position: relative; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_title {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 7px;
    width: 100%;
    background: rgba(40, 40, 44, 0.8);
    box-sizing: border-box; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_section {
    position: absolute;
    top: 0;
    margin: 10px; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_details {
    font-size: 18px; }

  .full-width-section .corknewsblock1_style .article_newsticker_1 .article_title .seo {
    margin-bottom: 0px; }

  .videos_style .article_newsticker .article_title .article_details {
    font-size: 14px; }

  .full-width-section .portlet-layout {
    background: none; }

  .corknewsblock1_style {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
    margin: 0; }

  .black-section .corknewsblock1_style .article_newsticker_1 .article_details {
    color: #111B58 !important; }

  .corknewsblock1_style .article_newsticker_1 {
    height: auto;
    display: block;
    padding: 15px 0 0px;
    border: none; }

  .corknewsblock1_style .channelobject {
    display: inline-block; }

  .corknewsblock1_style .article_newsticker_1 .article_mainmedia {
    width: 150px; }

  .corknewsblock1_style .article_newsticker_1 .article_title {
    width: auto;
    margin-left: 0;
    float: none;
    padding-left: 160px; }

  .corknewsblock1_style .article_title {
    padding-left: 5px;
    padding-right: 0px; }

  .corknewsblock1_style .article_newsticker_1 .article_details {
    font-size: 15px;
    font-weight: 800; }

  .top-dashboard-four-news .storyblock-dashboard-2_style .article_newsticker .article_title h2.seo a,
  .top-dashboard-four-news .storyblock-dashboard_style .article_newsticker .article_title h2.seo a {
    font-size: 16px; }

  .corknewsblock1_style .article_teaser {
    width: 55%;
    float: none;
    display: inline-block;
    padding: 0; }

  .corknewsblock1_style h3.seo {
    font-size: 0.75em; }

  .corknewsblock3_style .article_details,
  .corknewsblock2_style .article_details {
    font-weight: 600;
    letter-spacing: 1px; }

  .newsmostrecent div.prenavigation, .sportmostrecent div.prenavigation, .opinionmostrecent div.prenavigation, .entertainmentmostrecent div.prenavigation, .lifestylemostrecent div.prenavigation {
    margin-top: 15px;
    padding: 10px 0px; }

  .videos_style .icon-play-circled:before {
    font-size: 25px; }

  /* -------- Multiple Stories -------- */
  .storyblock1_style, .storyblock1b_style {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none; }

  .storyblock1_style .ms_articles, .storyblock1b_style .ms_articles {
    width: 100%;
    padding-top: 20px; }

  .storyblock1_style .article_newsticker, .storyblock1b_style .article_newsticker {
    width: 100%;
    display: inline-block; }

  .storyblock1_style .article_newsticker:not(:last-child), .storyblock1b_style .article_newsticker:not(:last-child) {
    margin-right: 0; }

  .storyblock1_style .article_mainmedia, .storyblock1b_style .article_mainmedia {
    width: 40%;
    float: left;
    max-height: 146px;
    overflow: hidden; }

  .storyblock1_style .seo, .storyblock1b_style .seo {
    margin-top: 0;
    display: block;
    line-height: 0.75em; }

  .storyblock1_style .article_details, .storyblock1b_style .article_details {
    display: inline-block;
    margin-left: 5px;
    position: relative;
    width: 55%; }

  .storyblock1_style .image_image, .storyblock1b_style .image_image {
    height: auto; }

  .corknewsblock2_style {
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%; }

  .corknewsblock2_style .article_newsticker {
    width: 100%;
    max-height: 100%;
    margin-bottom: 0;
    padding: 10px 0px; }

  .corknewsblock2_style .article_newsticker_1,
  .corknewsblock2_style .article_newsticker_3 {
    margin-right: 0;
    margin-bottom: 0; }

  .corknewsblock2_style .article_newsticker {
    width: 100%;
    max-height: 100%; }

  .corknewsblock3_style {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto; }

  .red-section .corknewsblock3_style {
    margin-right: auto;
    margin-left: auto; }

  .corknewsblock3_style .ms_articles {
    margin-right: 0; }

  .corknewsblock3_style .article_newsticker {
    max-height: 100%;
    margin-bottom: 0;
    padding: 10px 0px; }

  #column-31 .portlet-boundary center {
    margin: 20px 0px; }

  /* -------- Right Column -------- */
  .newsmostrecent .portlet,
  .sportmostrecent .portlet,
  .opinionmostrecent .portlet,
  .entertainmentmostrecent .portlet,
  .lifestylemostrecent .portlet {
    margin-top: 22px; }

  .mostrecent_style .article_newsticker:last-child {
    border-bottom: 1px solid #ccc; }

  .mostrecent_style {
    width: 95%;
    margin: 0 auto; }

  /* -------- Particular Cases -------- */
  /*Sponsored section*/
  .grey-section .portlet-column-last {
    background: #ccc !important; }

  /*Videos section*/
  .videos_style {
    margin-left: 0; }

  .videos_style .article_newsticker {
    width: 100%;
    margin-bottom: 2.5%;
    position: relative;
    padding: 5px 0px; }

  .videos_style .icon-play-circled:before {
    top: 14px;
    left: 4px;
    margin-left: 0; }

    /*****************************************************
					C-- LANDING PAGES
******************************************************/
  /* -------- Subnav Topics -------- */
  .subnav-topics {
    width: 100%;
    height: auto; }

  ul.secondary-nav {
    width: 95%;
    text-align: left;
    margin: auto; }

  .secondary-nav .hottopics a {
    padding-right: 5px; }

  .subnav-topics {
    margin-top: 0px; }

  .hottopics {
    font-size: 9px; }

  .secondary-nav > li.hottopics,
  .secondary-nav > li:not(:first-child) {
    padding: 0 0 8px 0;
    height: 17px; }

  a.groupinnav {
    font-size: 10px; }

  .cork-news-header,
  .cork-sport-header,
  .opinion-header,
  .entertainment-header,
  .lifestyle-header,
  .videos-header {
    width: 95%;
    padding-top: 5px; }

  /* -------- Articles -------- */
  .landing_style {
    width: 95%;
    margin-right: auto;
    margin-left: auto; }

  .landing_style .channelobject {
    max-height: 95px;
    overflow: hidden; }

  .landing_style .article_teaser .seo {
    display: none; }

  .landing_style .article_title .article_details {
    font-size: 14px; }

  /* -------- Right Widgets -------- */
  .newsletter {
    width: 100%; }

  .social-media-widget {
    background: #f2f2f2; }

  .social-media-widget div {
    width: 100%;
    display: block;
    float: none;
    box-sizing: border-box;
    margin-bottom: 15px; }

    /*****************************************************
					D-- ARTICLE PAGES
******************************************************/
  .detailedstory_portlet {
    width: 95%;
    margin-left: auto;
    margin-right: auto; }

  .article_autorelatedlinks .article_newsticker {
    width: 44%; }

  .article_autorelatedlinks .article_newsticker_4 {
    display: inline-block; }

  .autorelated_result_header {
    width: 90%; }

  .mobile-most-read {
    display: block;
    margin: 0px 22px 40px; }

  .desktop-most-read {
    display: none; }

  /* -------- score bbcode -------- */
  .article_story .score {
    font-size: 18px; }

  .score .score_1,
  .score .score_2 {
    font-size: 16px;
    padding: 1px 22px; }

  .score .team_1 {
    line-height: 33px; }

    /*****************************************************
					E-- OTHERS
******************************************************/
  /* -------- Support/Services pages -------- */
  .mapsandco {
    width: 95%;
    display: block;
    margin-right: auto;
    margin-left: auto; }

  .contact-form {
    display: inline-block;
    width: 100%; }

  .left-contacts {
    width: 95%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none; }

  .right-contacts {
    display: block;
    width: 95%; }

  /* -------- Lotto pages -------- */
  .lottoresults {
    width: 95%;
    margin-left: auto;
    margin-right: auto; }

  /* -------- Search Results pages -------- */
  .portlet-boundary_SearchResult_WAR_portalsuite_ {
    width: 95%;
    margin-left: auto;
    margin-right: auto; } }
/*=====================================================================
							III/ SMALL TABLETS
======================================================================*/
@media only screen and (min-width: 569px) and (max-width: 849px) {
    /*****************************************************
					A-- GENERAL
******************************************************/
  .clear {
    margin-top: 65px; }

  .portlet-column-content-only,
  .ltr .portlet-column-content-first,
  .rtl .portlet-column-content-last {
    padding: 0;
    margin: 0; }

  body {
    width: auto;
    padding: 0;
    position: relative;
    height: 100%;
    overflow: auto; }

  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%; }

  img {
    height: auto; }

  textarea, table, td, th, code, pre, samp {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word; }

  code, pre, samp {
    white-space: pre-wrap; }

  /* -------- Display -------- */
  .mobile {
    display: block; }

  /* -------- Hide -------- */
  .top-bar, .social-media, .simple-search, #logoEE, #date-information,
  .ad-inline, #head_main, .top-full-banner {
    display: none !important; }

  #right-column-ad, #right-column .right-button-ad, .bb_iawr {
    display: none; }

  #right-column {
    width: 95%;
    margin: auto; }

  /* -------- Menu/Header -------- */
  .header1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    margin: 0;
    height: 60px;
    background: #111B58;
    -webkit-box-shadow: 0 2px 5px 5px #000;
    -moz-box-shadow: 0 2px 5px 5px #000;
    -o-box-shadow: 0 2px 5px 5px #000;
    box-shadow: 0 2px 5px 5px #000;
    z-index: 10000;
    min-width: 100%; }

  .under-menu {
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%; }

  .wrapper.mobile {
    position: relative;
    height: auto; }

  .wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

  .under-menu {
    height: auto; }

  #toggle-menu {
    float: left; }

  #tm:checked + .main-menu {
    width: 355px; }

  .right-nav .navigation-right {
    margin: 17px 10px 0px; }

  /* -------- Sections/Layout -------- */
  .white-section {
    width: 95%;
    position: relative; }

  .top-section-news {
    width: 100%; }

  .portlet-column-content-last {
    margin-left: 0 !important;
    margin-right: 0 !important; }

  .portlet-column {
    float: left;
    width: 100% !important;
    height: auto;
    margin: 0; }

  .mobile-apps, .lottolookandfeel, .horoscopes-widget {
    display: inline-block !important;
    width: 95% !important; }

  .mobile-apps, .lottolookandfeel {
    margin-left: 1.5%; }

  /* -------- Footer -------- */
  footer {
    padding: 0 0 50px 0px;
    width: 100%; }

  .footer-width {
    width: 95%; }

  .title-list {
    font-size: 14px; }

  .sub-list-footer a {
    font-size: 11px; }

  .sitemap-list {
    margin-bottom: 20px; }

  .headline-footer {
    font-size: 15px; }

  .sitemap-list > li {
    width: 30%;
    height: 150px; }

  .services-list > li {
    width: 120px; }

    /*****************************************************
					B-- HOME PAGE
******************************************************/
  /* -------- Top Articles -------- */
  .topstory_style .article_mainmedia {
    width: 100%;
    float: none; }

  .topstory_style {
    width: 100%;
    margin: auto;
    margin-bottom: 18px; }

  .storyblock1_style, .storyblock1b_style {
    margin-right: 0;
    margin-left: 12px;
    width: 46%; }

    /*.storyblock1_style .article_mainmedia {
	max-height:130px;
}*/
  .full-width-section h1.title,
  h1.top-title {
    width: 95%;
    margin: auto; }

  .topstory_style .article_title {
    width: 100%; }

  .topstory_style h2.seo {
    margin-bottom: 15px; }

  .topstory_style .article_details {
    font-size: 0.9em; }

  .corknewsblock1_style {
    width: 95%;
    margin-right: auto;
    margin-left: auto; }

  .corknewsblock1_style .article_newsticker_1 {
    height: auto; }

  .storyblock-dashboard-2_style,
  .storyblock-dashboard_style {
    width: auto; }

  .storyblock-dashboard-2_style .article_newsticker img,
  .storyblock-dashboard_style .article_newsticker img {
    width: 100%; }

  .storyblock-dashboard-2_style .article_newsticker_2,
  .storyblock-dashboard-2_style .article_newsticker_4,
  .storyblock-dashboard_style .article_newsticker_2,
  .storyblock-dashboard_style .article_newsticker_4 {
    float: right; }

  .white-section .left-side .portlet-column-content {
    width: auto; }

  /* -------- Full width section with background -------- */
  .full-width-section .portlet-layout {
    background: none; }

  .full-width-section .portlet-layout .life-section .portlet-column-content {
    width: auto; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_mainmedia {
    float: none;
    margin: 0;
    width: 100%; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .channelobject {
    position: relative; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_title {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 7px;
    width: 100%;
    background: rgba(40, 40, 44, 0.8);
    box-sizing: border-box; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_section {
    position: absolute;
    top: 0;
    margin: 10px; }

  .full-width-section .portlet-layout .life-section .portlet-column-content .corknewsblock1_style .article_newsticker_1 .article_details {
    font-size: 18px; }

  .full-width-section .corknewsblock1_style .article_newsticker_1 .article_title .seo {
    margin-bottom: 0px; }

  .full-width-section .corknewsblock1_style .article_teaser {
    display: none; }

  /* -------- Multiple Stories -------- */
  .cork-news-header, .cork-sport-header, .opinion-header, .entertainment-header, .lifestyle-header, .videos-header {
    width: 95%;
    padding-top: 5px; }

  .corknewsblock2_style {
    width: 95%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0; }

  .corknewsblock3_style {
    width: 95%; }

  .corknewsblock3_style .article_newsticker {
    width: 48.5%;
    float: left; }

  .corknewsblock3_style .article_newsticker_1,
  .corknewsblock3_style .article_newsticker_3 {
    margin-right: 2.5%; }

  .corknewsblock3_style .ms_articles {
    margin-right: auto; }

  .red-section .corknewsblock3_style {
    margin-right: auto;
    margin-left: auto; }

  /* -------- Particular cases -------- */
  /*Videos section*/
  .videos_style .icon-play-circled:before {
    top: 10px;
    font-size: 26px; }

    /*****************************************************
					C-- LANDING PAGES
******************************************************/
  .news-list .topstory_style, .topstory_style {
    width: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto; }

  .news-list .topstory_style .article_teaser,
  .news-list .topstory_style .article_title {
    width: 100%;
    padding: 15px;
    background: #111B58; }

  .news-list .topstory_style .article_teaser {
    padding-top: 0px;
    color: #ddd;
    margin-bottom: 25px;
    width: auto; }

  .news-list .topstory_style .article_title .seo .article_details {
    color: #fff; }

  .under-dashboard {
    margin-bottom: 0px; }

  /* -------- Subnav topics -------- */
  .container {
    width: 100%;
    height: auto; }

  ul.secondary-nav {
    width: 100%; }

  .subnav-topics {
    width: 95%;
    margin: auto; }

  .secondary-nav .hottopics a {
    padding-right: 8px; }

  .secondary-nav > li:not(:first-child) {
    padding: 3px 1px; }

  .hottopics {
    font-size: 12px; }

  /* --------- Articles -------- */
  .landing_style {
    width: 95%;
    margin-right: auto;
    margin-left: auto; }

  .portlet-column-content-last {
    margin-right: 10px;
    margin-left: 10px; }

  /* -------- Right Widgets -------- */
  .newsletter .icon-mail-alt:before {
    font-size: 1.5em; }

  .newsletter h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.8em; }

  .newsletter p {
    font-size: 0.75em;
    padding-top: 0;
    margin-bottom: 0; }

  .newsletter-input {
    padding: 5px;
    margin-bottom: 10px;
    height: 15px; }

  .newsletter-button {
    height: 30px;
    width: 55%;
    margin-bottom: 0; }

    /*****************************************************
					D-- ARTICLE PAGES
******************************************************/
  .detailedstory_portlet {
    width: 95%;
    margin-left: auto;
    margin-right: auto; }

    /*****************************************************
					E-- OTHERS
******************************************************/
  /* -------- Support/Services pages -------- */
  /* -------- Lotto pages -------- */
  .lottoresults {
    width: 95%;
    marin-left: auto;
    margin-right: auto; }

  /* ------- Search Results pages -------- */
  .portlet-boundary_SearchResult_WAR_portalsuite_ {
    width: 95%;
    margin-left: auto;
    margin-right: auto; }

  /* ------- Mobile sticky ad -------- */
  .mobilefooter-inner {
    display: table;
    margin: 0 auto; } }
/*=====================================================================
								IV/ TABLETS
======================================================================*/
/*@media only screen and (max-width:995px) and (min-width:768px) { */
@media only screen and (max-width: 1025px) and (min-width: 850px) {
    /*****************************************************
					A-- GENERAL
******************************************************/
  .clear {
    margin-top: 65px; }

  .portlet-column-content-only,
  .ltr .portlet-column-content-first,
  .rtl .portlet-column-content-last {
    padding: 0;
    margin: 0; }

  body {
    width: auto;
    padding: 0;
    position: relative;
    height: 100%;
    overflow: auto; }

  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%; }

  img {
    height: auto; }

  textarea, table, td, th, code, pre, samp {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word; }

  code, pre, samp {
    white-space: pre-wrap; }

  /* -------- Display -------- */
  .mobile {
    display: block; }

  /* -------- Hide --------- */
  .top-bar, .social-media, .simple-search, #logoEE, #date-information,
  .ad-inline, .head_main {
    display: none !important; }

  #right-column-ad {
    display: none; }

  .corknewsblock1_style .article_teaser {
    display: none; }

  /* -------- Menu/Header -------- */
  .header1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    margin: 0;
    height: 60px;
    background: #111B58;
    -webkit-box-shadow: 0 2px 5px 5px #000;
    -moz-box-shadow: 0 2px 5px 5px #000;
    -o-box-shadow: 0 2px 5px 5px #000;
    box-shadow: 0 2px 5px 5px #000;
    z-index: 10000;
    min-width: 100%; }

  .under-menu {
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%; }

  .wrapper.mobile {
    position: relative;
    height: auto; }

  .wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

  .under-menu {
    height: auto; }

  #toggle-menu {
    float: left; }

  #tm:checked + .main-menu {
    width: 355px; }

  .right-nav .navigation-right {
    margin: 17px 10px 0px; }

  /* -------- Sections/Layout -------- */
  .white-section {
    width: 95%;
    position: relative; }

  .portlet-column-first {
    width: 60%; }

  .portlet-column-last {
    width: 40%; }

  /* -------- Footer -------- */
  /* -------- Footer -------- */
  footer {
    padding: 0 0 50px 0px;
    width: 100%; }

  .footer-width {
    width: 95%; }

  .title-list {
    font-size: 14px; }

  .sub-list-footer a {
    font-size: 11px; }

  .sitemap-list {
    margin-bottom: 20px; }

  .headline-footer {
    font-size: 15px; }

  .sitemap-list > li {
    width: 30%;
    height: 150px; }

  .services-list > li {
    width: 120px; }

    /*****************************************************
					B-- HOME PAGE
******************************************************/
  /* -------- Top Articles -------- */
  .news-list .topstory_style,
  .topstory_style {
    width: 100%;
    margin: auto;
    margin-bottom: 18px; }

  .topstory_style .article_mainmedia {
    width: 60%; }

  .topstory_style .article_title {
    width: 40%; }

  .topstory_style h2.seo {
    margin-bottom: 15px; }

  .topstory_style .article_details {
    font-size: 0.9em; }

  .corknewsblock1_style {
    width: 95%;
    margin-right: auto;
    margin-left: auto; }

  .corknewsblock1_style .article_newsticker_1 {
    height: auto; }

  .corknewsblock1_style .article_teaser,
  .corknewsblock1_style .article_newsticker_1 .article_title {
    width: 34.5%; }

  .storyblock-dashboard-2_style,
  .storyblock-dashboard_style {
    width: 100%; }

  .white-section .left-side .portlet-column-content {
    width: auto; }

  /* -------- Multiple Stories -------- */
  .storyblock1_style, .storyblock1b_style {
    margin-right: 0;
    margin-left: 12px;
    width: 46%; }

  .storyblock1_style .article_mainmedia, .storyblock1b_style .article_mainmedia {
    max-height: 130px; }

  .corknewsblock2_style {
    width: 95%;
    display: block;
    margin-right: auto;
    margin-left: auto; }

  .corknewsblock3_style {
    margin-left: auto; }

  .corknewsblock3_style .ms_articles {
    margin-right: auto; }

  .red-section .corknewsblock3_style {
    margin-right: 22px;
    margin-left: 22px; }

  .full-width-section h1.title {
    width: 95%; }

  .full-width-section .portlet-layout .life-section .portlet-column-content {
    width: 100%; }

  .full-width-section .portlet-column-first {
    width: 100%; }

  .full-width-section .portlet-layout .life-section-background {
    top: 0; }

  /* --------- Particular cases -------- */
  .videos_style .icon-play-circled:before {
    top: 14%;
    margin-left: 12%; }

    /*****************************************************
					C-- LANDING PAGES
******************************************************/
  /* -------- Subnav topics -------- */
  .container {
    width: 100%;
    height: auto; }

  ul.secondary-nav {
    width: 100%; }

  .subnav-topics {
    width: 100%; }

  .cork-news-header,
  .cork-sport-header,
  .opinion-header,
  .entertainment-header,
  .lifestyle-header,
  .videos-header {
    width: 100%;
    padding-top: 5px; }

  .under-dashboard {
    margin-bottom: 10px; }

  /* -------- Articles -------- */
  .landing_style {
    width: 95%;
    margin-right: auto;
    margin-left: auto; }

  .portlet-column-content-last {
    margin-right: 10px;
    margin-left: 10px; }

  /* -------- Right Widgets -------- */
  .newsletter .icon-mail-alt:before {
    font-size: 1.5em; }

  .newsletter h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.8em; }

  .newsletter p {
    font-size: 0.75em;
    padding-top: 0;
    margin-bottom: 0; }

  .newsletter-input {
    padding: 5px;
    margin-bottom: 10px;
    height: 15px; }

  .newsletter-button {
    height: 30px;
    width: 55%;
    margin-bottom: 0; }

  /* gap above myhome */
  .oneNinety {
    margin-top: 10px; }

    /*****************************************************
					D-- ARTICLE PAGES
******************************************************/
  .detailedstory_portlet {
    width: 95%;
    margin-left: auto;
    margin-right: auto; }

    /*****************************************************
					E-- OTHERS
******************************************************/
  /* -------- Support/Services pages -------- */
  /* -------- Lotto pages -------- */
  .lottoresults {
    width: 95%;
    marin-left: auto;
    margin-right: auto; }

  /* -------- Search Results --------- */
  .portlet-boundary_SearchResult_WAR_portalsuite_ {
    width: 95%;
    margin-left: auto;
    margin-right: auto; } }
/*=====================================================================
							   V/ RESPONSIVE
======================================================================*/
/*****************************************************
				A-- MIN-WIDTH:800PX
******************************************************/
@media only screen and (min-width: 800px) {
  #right-column-ad {
    display: block; }

  .corknewsblock1_style .article_teaser {
    display: block;
    float: right; } }
/*****************************************************
				B-- MAX-WIDTH:996PX
******************************************************/
/*@media only screen and (max-width:996px) {
}*/
/*****************************************************
				C-- EVERYTHING EXCEPT MOBILE :569PX
******************************************************/
@media only screen and (min-device-width: 569px) {
  /* No mobile sticky ad */
  .mobilefooter-inner {
    display: none; } }
@media only screen and (max-width: 1279px) and (min-width: 1024px) {
  /* -------- Hide --------- */
  .top-bar, .social-media, #logoEE, #date-information,
  .head_main {
    display: none !important; }

  /* -------- Menu/Header -------- */
  .header1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    margin: 0;
    height: 60px;
    background: #111B58;
    -webkit-box-shadow: 0 2px 5px 5px #000;
    -moz-box-shadow: 0 2px 5px 5px #000;
    -o-box-shadow: 0 2px 5px 5px #000;
    box-shadow: 0 2px 5px 5px #000;
    z-index: 10000;
    min-width: 100%; }

  .under-menu {
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%; }

  .wrapper.mobile {
    position: relative;
    height: auto;
    display: block; }

  .wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }

  .under-menu {
    height: auto; }

  #toggle-menu {
    float: left; }

  #tm:checked + .main-menu {
    width: 355px; }

  .right-nav .navigation-right {
    margin: 17px 10px 0px; }

  .clear {
    margin-top: 70px; } }
@media only screen and (max-width: 1604px) and (min-width: 1280px) {
  #logoEE img {
    padding: 7px;
    width: 170px; }

  #site-nav li a {
    font-size: 16px;
    padding: 5px 13px; }

  .navigation {
    margin: 8px 0px 0px; }

  #site-nav li.sec-nav a::after {
    border-width: 5px 5px 0;
    right: -4px;
    top: 12px; }

  .site-nav-twitter .fa-twitter-square, .site-nav-facebook .fa-facebook-square, .site-nav-instagram .fa-instagram {
    font-size: 18px; }

  .site-nav-search .icon-search:before {
    font-size: 17px; }

  .right-nav .navigation-right {
    margin: 15px 22px 0px 0px; }

  .sec-nav:hover > ul {
    margin-top: 10px; }

  #site-nav .topnav .navigation .site-nav-weather ul {
    margin-left: -440px; }

  #site-nav li.site-nav-weather ul::before {
    left: auto;
    right: 40px; } }

